sylius_twig_hooks:
    hooks:
        'sylius_admin.payment_method.index.content.grid':
            confirmation_modal_create_paypal:
                template: '@SyliusPayPalPlugin/admin/payment_method/grid/confirmation_modal_create_paypal.html.twig'
                priority: -100
